.row {
    --bs-gutter-x: 0;
}

a {
    text-decoration: none;
    color: #000000;
}

h1 {
    font-family: 'PT Sans', sans-serif;
    /* font-family: sans-serif; */
    color: #3f3f3f;
}

h2 {
    /* font-family: 'Lato', sans-serif; */
    font-family: 'PT Sans', sans-serif;
    color: #3f3f3f;
}

.color-1 {
    color: #435d7d;
}

.bg-color-1 {
    background-color: #435d7d;
}

.text-color {
    color: #464646;
}

.menuimage {
    max-width: 100%;
    height: auto;
}

.roundCorner {
    border: 1px solid #d6d2d2;
    border-radius: 5px;
}

.fallBadget {

    color: #ffffff;
    background-color: #b75129;
}


.galleryImage {
    background-position: center top;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 200px
}

.flRow {
    border-bottom: 1px solid #e7e7e7;
    padding: 10px;
    color: #6d6a6d;
}

.flRow:hover {
    background-color: #eceaea;
}

.flRow:nth-child(2) {
    background-color: red;
}

.flOddRow {
    background-color: #fcfcfc;
}

.mw200 {
    max-width: 200px;
}

/* Frontend */
.banner {
    background-image: url('../images/banner1.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    max-width: 1920px;
    width: 100%;
    height: auto;
    min-height: 500px;
}

.footer {
    max-width: 1920px;
    width: 100%;
    height: auto;
    min-height: 150px;
    background-color: #2a2a2a;
    color: #ffffff;
}

.footer a {
    color: #e7470c;
}

.bannerContainer {
    background: rgba(0, 0, 0, 0.6);
}

.menu {
    float: right;
}

.menu ul {
    list-style-type: none;
}

.menu li {
    float: right;
    padding-right: 20px;
}

.menu li a {
    color: #ffffff;
    text-align: center;
    text-decoration: none;
}


.menu li a:hover {
    color: #e7470c;
}

.text-red {
    color: #e7470c;
}

.navbar-light-custom .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.9)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    border: 1px solid #dddddd;
    border-radius: 5px;
}

.szamokban {
    border: 3px solid #e7470c;
    border-radius: 50%;
    background-color: #fdfdfd;
    padding: 30px;
    display: inline-block;
    width: 150px;
    height: 150px;
}